/* NEUTRAL BUTTONS */
/* PRIMARY BUTTONS */
/* TEXT FIELDS BUTTONS */

/*
* {
  margin: 0;
  padding: 0;
}
*/

  html,
  body {
    height: 100%;
  }

.invisible {
  position: absolute !important;
   top: -99999px !important;
   left: -99999px !important;
   opacity: 0 !important;
}

.container * {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.container .overflowHidden,
.container.overflowHidden {
  position: fixed;
}

.container .vertical_align_wrapper {
  display: table;
  height: 100%;
  width: 100%;
}
.container .vertical_align_wrapper > .vertical_align_inner {
  display: table-cell;
  vertical-align: middle;
}
.container > .nav_mobile {
  height: 100vh;
  min-height: 100vh;
  background-color: #002144;
  display: none;
  right: -100%;
  padding-top: 80px;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
}
.container > .nav_mobile .search {
  display: none;
}
.container > .nav_mobile .vertical_align_wrapper {
  border-right: 2px solid #082749;
  display: block;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  float: left;
  width: 50%;
  /*    	&.mobile_sublinks {
      		background-color: #082749;
      		transform: translateX(100%);
      		-webkit-transform: translateX(100%);
      		-moz-transform: translateX(100%);
      		-o-transform: translateX(100%);
  			transition: .4s all;
  			-webkit-transition: .4s all;
  			-moz-transition: .4s all;
  			-o-transition: .4s all;

  			&.open {
  	    		transform: translateX(0%);
  	    		-webkit-transform: translateX(0%);
  	    		-moz-transform: translateX(0%);
  	    		-o-transform: translateX(0%);
  			}
      	}*/
}

.container > .nav_mobile .vertical_align_wrapper .open {
  z-index: 999;
  height: 100vh;
  padding-bottom:400px;
}


.container > .nav_mobile .vertical_align_wrapper .vertical_align_inner {
  display: inline-block;
  vertical-align: top;
  width: 100%;
}
.container > .nav_mobile .vertical_align_wrapper .vertical_align_inner ul { /* FIX ~D */
  padding-top: 20px;
  list-style: none;
  width: 100%;
}
.container > .nav_mobile .vertical_align_wrapper .vertical_align_inner ul > li {
  margin-bottom: 5px;
}
.container > .nav_mobile .vertical_align_wrapper .vertical_align_inner ul > li.has-popup {
  background-image: url(/_catalogs/masterpage/mpp.ersar.images/icon_sublinks_arrow.svg);
  background-position: right 20px center;
  background-repeat: no-repeat;
  background-size: 11px;
}
.container > .nav_mobile .vertical_align_wrapper .vertical_align_inner ul > li.has-popup .dynamic {
  background-color: #082749;
  height: 100vh;
  overflow: auto;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: fixed;
  display: block;
  left: 0;
  top: 65px;
  z-index: 50;
  transform: translateX(100%);
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -o-transform: translateX(100%);
  transition: .4s all;
  -webkit-transition: .4s all;
  -moz-transition: .4s all;
  -o-transition: .4s all;
}
.container > .nav_mobile .vertical_align_wrapper .vertical_align_inner ul > li.has-popup .dynamic .has-popup .dynamic {
  top: 0;
}
.container > .nav_mobile .vertical_align_wrapper .vertical_align_inner ul > li.has-popup .dynamic.open {
  transform: translateX(0%);
  -webkit-transform: translateX(0%);
  -moz-transform: translateX(0%);
  -o-transform: translateX(0%);
}
.container > .nav_mobile .vertical_align_wrapper .vertical_align_inner ul > li a {
  color: #ffffff;
  font-family: BloggerSans, sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  display: inline-block;
    /* height: 40px; */
    padding: 11px 20px;
    width: 100%;
    /* line-height: 40px; */
}
.container > .nav_mobile .vertical_align_wrapper .vertical_align_inner ul > li a:hover {
  border: none;
}
.container > .nav_mobile .vertical_align_wrapper .vertical_align_inner ul.footer_links {
  border-top: 1px solid rgba(255, 255, 255, .2);
  font-size: 14px;
}
.container > .nav_mobile .vertical_align_wrapper .vertical_align_inner ul.footer_links li a {
  margin-bottom: 10px;
}
.container > .nav_mobile .vertical_align_wrapper .vertical_align_inner ul.footer_links li a {
  font-size: 16px;
  height: 30px;
  line-height: 30px;
}
.container > .nav_mobile .vertical_align_wrapper .vertical_align_inner ul.footer_links li.language {
  margin-top: 20px;
  padding: 0 20px;
  word-spacing: normal;
}
.container > .nav_mobile .vertical_align_wrapper .vertical_align_inner ul.footer_links li.language span {
  color: #fff;
 opacity: .3;
}
.container > .nav_mobile .vertical_align_wrapper .vertical_align_inner ul.footer_links li.language a {
  display: inline-block;
  width: auto;
  padding: 0;
}
.container > .nav_mobile .vertical_align_wrapper .vertical_align_inner ul.footer_links li.language a.inactive {
  cursor: default;
  opacity: .3;
  pointer-events: none;
}
.container > .nav_mobile .close {
  background-color: #F02033;
  background-image: url(/_catalogs/masterpage/mpp.ersar.images/icon_close.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 25px;
  border-radius: 5px;
  display: inline-block;
  height: 40px;
  position: absolute;
  right: 10px;
  top: 5px;
  width: 40px;
}
.container > .nav_mobile .close:hover {
  border-bottom: none;
}

.container .pagination_wrapper {
    width: 100%;
    overflow: auto;
    padding: 2px;
    line-height: 50px;
}
.container .pagination_wrapper .previous {
  float: left;
  margin-bottom: 2px;
  text-transform: uppercase !important;
  vertical-align: middle;
  width: 100px;
}
.container .pagination_wrapper .next {
  float: right;
  margin-bottom: 2px;
  text-transform: uppercase !important;
  vertical-align: middle;
  width: 100px;
}
.container .pagination_wrapper .next.disabled, .container .pagination_wrapper .previous.disabled {
  border-color: #929497;
  color: #929497;
  cursor: default;
  pointer-events: none;
  opacity: .5;
}
.container .pagination_wrapper .pages {
display: inline-block;
    /* height: 50px; */
    line-height: 28px;
    padding: 0 20px;
    text-align: center;
    vertical-align: middle;
    width: calc(100% - 200px);
    word-spacing: 25px;
}
.container .pagination_wrapper .pages .page {
  font-family: BloggerSans, sans-serif;
  font-size: 18px;
  color: #929497;
}
.container .pagination_wrapper .pages .page.active {
  color: #23aae1;
  font-weight: 600;
}

.container {
  margin: 0 auto;
  margin-top: 195px;
  position: relative;
  width: 100%;
  min-height: initial !important;
  /*
  	transition: all .4s;
  	-webkit-transition: all .4s;
  	-moz-transition: all .4s;
  	-o-transition: all .4s;*/
}
.container.headerCollapsed {
  margin-top: 195px;
}
.container > header {
  background-color: #002144;
  height: auto;
  left: 0;
  overflow: visible;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999;
}
.container > header > .inner {
  height: auto;
  margin: 0 auto;
  max-width: 1200px;
  overflow: auto;
  padding: 15px 20px;
  position: relative;
  width: 100%;
}
.container > header > .inner.cookies_message {
  background-color: #939598;
  color: #ffffff;
  min-height: 50px;
  max-width: none;
  position: fixed;
  line-height: 50px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: none;
  top: 0;
  left: 0;
  z-index: 999999;
  overflow: hidden;
}
.container > header > .inner.cookies_message .inner {
  position: relative;
  padding: 0 20px;
}
.container > header > .inner.cookies_message p {
  padding-bottom: 0;
  margin-bottom: 0;
}
.container > header > .inner.cookies_message .close {
  background-color: transparent;
  background-image: url(/_catalogs/masterpage/mpp.ersar.images/icon_close_1.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 12px;
  border: none;
  display: inline-block;
  position: absolute;
  right: 0;
  height: 50px;
  line-height: 50px;
  width: 50px;
  top: -10px;
}
.container > header > .inner.cookies_message .close:hover {
  border: none;
}
.container > header > .inner.one .logo {
  background-image: url(/_catalogs/masterpage/mpp.ersar.images/logo.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  height: 135px;
  display: inline-block;
  float: left;
  height: 125px;
  position: relative;
  vertical-align: middle;
  width: 370px;
  z-index: 10;
}
.container > header > .inner.one .logo:hover {
  border-bottom: none;
}
.container > header > .inner.one .header_actions_wrapper {
  position: absolute;
  right: 20px;
  text-align: right;
  top: 15px;
  width: 240px;
}
.container > header > .inner.one .header_actions_wrapper .language_wrapper {
  position: relative;
  overflow: hidden;
  height: 20px;
  margin-bottom: 30px;
  float: right;
  line-height: 20px;
  width: 50px;
}
.container > header > .inner.one .header_actions_wrapper .language_wrapper .expand_options {
  background-color: transparent;

  background-image: url(/_catalogs/masterpage/mpp.ersar.images/icon_language_arrow.png);
  background-position: center;
  background-repeat: no-repeat;
  border: none;
  background-size: 14px;
  height: 20px;
  position: absolute;
  top: 0;
  right: 0;
  width: 20px;
}
.container > header > .inner.one .header_actions_wrapper .language_wrapper.expanded {
  overflow: visible;
  height: 50px;
  margin-bottom: 0;
}
/*.container > header > .inner.one .header_actions_wrapper .language_wrapper:hover a.hidden {
  bottom: 5px;
}*/
.container > header > .inner.one .header_actions_wrapper .language_wrapper a {
  color: #eaeaea;
  height: 20px;
  display: inline-block;
  padding-right: 25px;
  padding-bottom: 5px;
}
.container > header > .inner.one .header_actions_wrapper .language_wrapper a.hidden {
  background-image: none;
  position: absolute;
  right: 0;
  bottom: -25px;
}
.container > header > .inner.one .header_actions_wrapper .search_wrapper {
  /*margin-top: 50px;*/
  display: inline-block;
  width: 100%;
}
.container > header > .inner.one .header_actions_wrapper .search_wrapper .input_wrapper {
  width: 100%;
  max-width: 290px;
  position: relative;
  height: 40px;
}

.container > header > .inner.one .header_actions_wrapper .search_wrapper .input_wrapper .search_input {
  background-color: transparent;
  border-radius: 50px;
  border: 2px solid #ffffff;
  color: #ffffff;
  width: 100%;
  padding-left: 20px;
  padding-right: 40px;
  position: absolute;
  top: 0;
  left: 0;
}
.container > header > .inner.one .header_actions_wrapper .search_wrapper .input_wrapper .search_submit {
  height: 40px;
  width: 40px;
  background-color: transparent;
  background-image: url(/_catalogs/masterpage/mpp.ersar.images/icon_magnifier_1.svg);
  background-repeat: no-repeat;
  background-position: top 9px right 15px;
  background-size: 20px;
  border: none;
  position: absolute;
  top: 0;
  right: 0;
}

.container > header > .inner.one .header_actions_wrapper .search_wrapper .input_wrapper .search_input::-webkit-input-placeholder {
  font-family: sans-serif;
  font-style: normal;
  color: white;
}
.container > header > .inner.one .header_actions_wrapper .search_wrapper .input_wrapper .search_input:-moz-placeholder {
  /* Firefox 18- */
  font-family: sans-serif;
  font-style: normal;
  color: white;
}
.container > header > .inner.one .header_actions_wrapper .search_wrapper .input_wrapper .search_input::-moz-placeholder {
  /* Firefox 19+ */
  font-family: sans-serif;
  font-style: normal;
  color: white;
}
.container > header > .inner.one .header_actions_wrapper .search_wrapper .input_wrapper .search_input:-ms-input-placeholder {
  font-family: sans-serif;
  font-style: normal;
  color: white;
}
.container > header > .inner.one .hamburger {
    background-color: transparent;
    background-image: url(/_catalogs/masterpage/mpp.ersar.images/icon_hamburger.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 30px;
    display: none;
    margin-left: 10px;
    margin-top: 5px;
    height: 40px;
    width: 40px;
    vertical-align: middle;
}
.container > header > .inner.one .hamburger:hover {
  border-bottom: none;
}
.container > header > .inner.one .hamburger.close {
  background-image: url(/_catalogs/masterpage/mpp.ersar.images/icon_close_1.svg);
}
.container > header > .inner.two {
  overflow: visible;
  padding: 0;
  transition: all 1s;
}
.container > header > .inner.two .logo {
  display: none;
}

.container #menu {
  /*position: absolute;*/
  bottom: 0;
  left: 35px;
}
.container #menu div ul {
  display: inline-block;
  margin: 0;
  padding: 0;
  list-style: none;
  vertical-align: bottom;
}
.container #menu div > ul > li {
  display: inline-block;
  position: relative;
  float: left;
  height: 40px;
  margin-right: 10px;
}
.container #menu div > ul > li a {
  color: #ffffff;
  font-family: BloggerSans, sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  display: inline-block;
    /* height: 40px; */
    padding: 10px 20px;
    /* line-height: 40px; */
}
.container #menu div > ul > li a:hover,
.container #menu div > ul > li a:focus {
  background-color: #efefef;
  border: none;
  color: #002144;
}
.container #menu div .dynamic {
  background-color: #efefef;
  display: none;
  position: absolute;
  top: 40px;
  left: 0;
  width: 240px;
  z-index: 9;
}
.container #menu div .dynamic a {
  color: #002144;
  font-family: sans-serif;
  font-size: 16px;
  font-weight: 200;
  margin-left: 0;
  text-transform: none;
  width: 100%;
}
.container #menu div .dynamic a:hover,
.container #menu div .dynamic a:focus {
  background-color: #c8c8c8;
  color: #002144;
  text-decoration: underline;
  font-weight: 700;
}

.container #menu div > ul > li.has-popup:hover > a {
  background-color: #efefef;
  border: none;
  color: #002144;
}

.container #menu div > ul > li.has-popup:hover .dynamic {
  display: block;
}
.container #menu div > ul > li.has-popup > a:focus + .dynamic {
  display: block;
}


.container > header .collapsed {
  position: fixed;
}
/*
 tweak: fixed via main.js.
*/

.container > header.collapsed .inner.one {
  display: none;
}

.container > header.collapsed .inner.two > div {
  height: 100%;
  width: calc(100% - 160px);
  display: inline-block;
}
.container > header.collapsed .inner.two {
  height: 70px;
}
.container > header.collapsed .inner.two > div ul li {
  height: auto !important;
}
.container > header.collapsed .inner.two > div > ul > li > a {
  height: 70px !important;
  line-height: 70px !important;
  font-size: 15px !important;
  vertical-align: top;
  padding: 0 10px !important;
}

.container > header.collapsed .inner.two > div ul li.has-popup ul.dynamic li a {
    height: auto !important;
    line-height: initial !important;
    padding: 11px 10px !important;
}

.container > header.collapsed .inner.two .logo {
  background-image: url(/_catalogs/masterpage/mpp.ersar.images/logo_2.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  height: 135px;
  display: inline-block;
  float: left;
  height: 70px;
  margin-left: 20px;
  vertical-align: middle;
  width: 140px;
}
.container > header.collapsed .inner.two .logo:hover {
  border-bottom: none;
}

header.collapsed .inner.two ul .dynamic {
  top: 70px !important;
}
/*header.collapsed .inner.two ul .dynamic li a {
  height: 40px !important;
  line-height: 40px !important;
}*/

.container header.collapsed .inner.two ul .dynamic li,
.container header.collapsed .inner.two ul .dynamic li a {
  height: auto !important;
  line-height: initial !important;
}






.container .breadcrumbs {
  color: #929497;
  padding: 20px;
  word-spacing: 10px;
}
.container .breadcrumbs a {
  color: #929497;
  font-size: 13px;
  text-transform: uppercase;
  word-spacing: normal;
}
.container .breadcrumbs a.active {
  color: #002144;
}
.container > footer {
  background-color: #002144;
  bottom: -1px;
  width: 100%;
  position: absolute;
}
.container > footer .content_limit_1200 {
  padding: 0 20px;
}
.container > footer .links_wrapper {
  padding: 40px 0;
  line-height: 50px;
  -webkit-column-count: 2;
  /* Chrome, Safari, Opera */
  -moz-column-count: 2;
  /* Firefox */
  column-count: 2;
  -webkit-column-gap: 0px;
  /* Chrome, Safari, Opera */
  -moz-column-gap: 20px;
  /* Firefox */
  column-gap: 20px;
}
.container > footer .links_wrapper a {
  color: #ffffff;
  font-family: BloggerSans, sans-serif;
  font-size: 20px;
  font-weight: 300;
  text-transform: uppercase;
}
.container > footer .newsletter_wrapper {
  padding: 40px 0;
  padding-left: 20px;
  line-height: 50px;
  text-align: left;
}
.container > footer .newsletter_wrapper p {
  color: #ffffff;
  font-family: BloggerSans, sans-serif;
  font-size: 20px;
  line-height: 50px;
  font-weight: 300;
  text-transform: uppercase;
}
.container > footer .newsletter_wrapper input[type="text"] {
  background-color: #ffffff;
  border: 2px solid #fff;
  color: #000000;
  font-size: 16px;
  width: 100%;
}
.container > footer .newsletter_wrapper input[type="text"]:hover {
  border: 2px solid #fff;
}
.container > footer .newsletter_wrapper input[type="text"]::-webkit-input-placeholder {
  font-family: sans-serif;
  font-style: normal;
  color: rgba(0, 0, 0, 0.5);
}
.container > footer .newsletter_wrapper input[type="text"]:-moz-placeholder {
  /* Firefox 18- */
  font-family: sans-serif;
  font-style: normal;
  color: rgba(0, 0, 0, 0.5);
}
.container > footer .newsletter_wrapper input[type="text"]::-moz-placeholder {
  /* Firefox 19+ */
  font-family: sans-serif;
  font-style: normal;
  color: rgba(0, 0, 0, 0.5);
}
.container > footer .newsletter_wrapper input[type="text"]:-ms-input-placeholder {
  font-family: sans-serif;
  font-style: normal;
  color: rgba(0, 0, 0, 0.5);
}
.container > footer .newsletter_wrapper input[type="submit"] {
  background-color: #23aae1;
  color: #ffffff;
  font-family: sans-serif;
  border-radius: 0;
  font-size: 16px;
  height: 40px;
  line-height: 40px;
  text-align: left;
  width: 100%;
}
.container > footer .bottom {
  background-color: #939598;
  color: #ffffff;
  height: 50px;
  text-align: center;
}
.container > footer .bottom .content_limit_1200 {
  line-height: 50px;
}
.container > footer .bottom .content_limit_1200 .watermark {
  height: 30px;
  margin-top: 10px;
  float: left;
}
.container > footer .bottom .content_limit_1200 .watermark.mobile {
  display: none;
}
.container > footer .bottom .content_limit_1200 a {
  color: #ffffff;
  display: inline-block;
  font-family: BloggerSans, sans-serif;
  font-size: 16px;
  margin: 0 10px;
  vertical-align: middle;
  text-transform: uppercase;
}
.container .hero {
  background-color: #171717;
  height: 500px;
  padding: 0;
  width: 100%;
}
.container .hero .slideshow {
  background-repeat: no-repeat;
  background-position: top right;
  background-size: cover;
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 100%;
  z-index: 1;
}
.container .hero .slideshow .slick-list {
  height: 100%;
  overflow: hidden;
  position: relative;
}
.container .hero .slideshow .slick-track {
  height: 100%;
  position: absolute;
}
.container .hero .slideshow .slides {
  height: 100%;
}
.container .hero .slideshow .slides ul.slick-dots {
  bottom: 50px;
  list-style: none;
  position: absolute;
  right: 50px;
}
.container .hero .slideshow .slides ul.slick-dots li {
  display: inline-block;
}
.container .hero .slideshow .slides ul.slick-dots li button {
  background-color: #e3dcda;
  border: none;
  border-radius: 100%;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  color: transparent;
  height: 20px;
  margin-left: 12px;
  width: 20px;
}
.container .hero .slideshow .slides ul.slick-dots li.slick-active button {
  opacity: .3;
}
.container .hero .slideshow .slides .slide {
  background-color: #ffffff;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: inline-block;
  height: 100%;
  padding: 0 20px;
  outline: none;
  width: 100%;
}
.container .hero .slideshow .slides .slide .vertical_align_wrapper {
  max-width: 1200px;
  margin: 0 auto;
}
.container .hero .slideshow .slides .slide .vertical_align_wrapper .vertical_align_inner {
  vertical-align: bottom;
}
.container .hero .slideshow .slides .slide .vertical_align_wrapper .vertical_align_inner .text {
  color: #23aae1;
  display: inline-block;
  font-family: BloggerSans, sans-serif;
  -webkit-user-select: none;
  max-width: 600px;
  font-size: 42px;
  line-height: 52px;
  padding-bottom: 20px;
  width: 100%;
}
.container .hero .slideshow .slides .slide .vertical_align_wrapper .vertical_align_inner .role_button {
  padding-left: 30px;
  padding-right: 30px;
}
.container .hero .slideshow .nav_wrapper {
  left: 0;
  position: absolute;
  top: calc(50% - 25px);
  width: 100%;
  height: 1px;
  z-index: 1000;
}
.container .hero .slideshow .nav_wrapper .nav {
  background-color: transparent;
  background-size: 15px;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 1;
  display: inline-block;
  height: 50px;
  margin: 0 10px;
  position: absolute;
  transform: scale(1);
  transition: all 100ms cubic-bezier(0.785, 0.08, 0.29, 1);
  width: 50px;
}
.container .hero .slideshow .nav_wrapper .nav.left {
  left: 0;
}
.container .hero .slideshow .nav_wrapper .nav.right {
  right: 0;
}
.container .hero .slideshow .nav_wrapper .nav:hover {
  border: none;
}
.container .content_limit_1200 {
  margin: 0 auto;
  max-width: 1200px;
  width: 100%;
}
.container section {
  overflow: auto;
}
.container .container > section {
  padding: 0 20px;
  overflow: auto;
}
.container .box_100, .container .box_75, .container .box_50, .container .box_33, .container .box_25 {
  display: inline-block;
  float: left;
  vertical-align: top;
}
.container .box_100.no_padding, .container .box_75.no_padding, .container .box_50.no_padding, .container .box_33.no_padding, .container .box_25.no_padding {
  padding: 0;
}
.container .box_100 {
  width: 100%;
}
.container .box_75 {
  width: 75%;
}
.container .box_50 {
  width: 50%;
}
.container .box_33 {
  width: calc(100%/3);
}
.container .box_25 {
  width: 25%;
}

.container .lightbox_wrapper {
  background-color: rgba(0, 0, 0, .8);
  height: 100%;
  left: 0;
  display: none;
  position: fixed;
  top: 0;
  z-index: 9999999;
  width: 100%;
}

.container .lightbox_wrapper.ie {

  position: absolute;
  top: -195px;
}

.container .lightbox_wrapper.ie .lightbox_inner .lightbox_content {
}

.container .lightbox_wrapper .lightbox_inner {
  display: table-cell;
  height: 100%;
  vertical-align: middle;
  text-align: center;
  width: 100%;
  -webkit-overflow-scrolling: touch;
}

.container .lightbox_wrapper .lightbox_inner .lightbox_content {
  background-color: #fff;
  display: inline-block;
  height: 100%;
  overflow-x: scroll;
  text-align: left;
  max-height: 700px;
  padding: 40px;
  position: relative;
  width: calc(100% - 20px);
  max-width: 800px;
}

.container .lightbox_wrapper .lightbox_inner .lightbox_content .success {
    text-align: center;
    display: none;
}

.container .lightbox_wrapper .lightbox_inner .lightbox_content .success p {
  font-size: 24px;
}

.container .lightbox_wrapper .lightbox_inner .lightbox_content .close_button {
  background-color: transparent;
  background-image: url('/_catalogs/masterpage/mpp.ersar.images/icon_close_2.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 25px;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  border: none;
  height: 30px;
  position: absolute;
  right: 40px;
  top: 40px;
  width: 30px;
}

.container .lightbox_wrapper .lightbox_inner .lightbox_content .form_wrapper {
  margin: 0 auto;
  max-width: 870px;
}
.container .lightbox_wrapper .lightbox_inner .lightbox_content .form_wrapper h2 {
  text-transform: uppercase;
}
.container .lightbox_wrapper .lightbox_inner .lightbox_content .form_wrapper .sendcontentform {
  overflow: auto;
  color: #23aae1;
}
.container .lightbox_wrapper .lightbox_inner .lightbox_content .form_wrapper .sendcontentform .box_100 {
  margin-top: 40px;
}

.container .lightbox_wrapper .lightbox_inner .lightbox_content .form_wrapper .sendcontentform label {
  color: #000;
  display: inline-block;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 3px;
  width: 100%;
}

.container .lightbox_wrapper .lightbox_inner .lightbox_content .form_wrapper .form_actions {
  text-align: right;
}

.container .lightbox_wrapper .lightbox_inner .lightbox_content .form_wrapper .form_actions input {
  margin-bottom: 3px;
  margin-right: 3px;
  width: auto;
}

.container .lightbox_wrapper .lightbox_inner .lightbox_content .form_wrapper .sendcontentform .dropdown_wrapper, 
.container .lightbox_wrapper .lightbox_inner .lightbox_content .form_wrapper .sendcontentform input, 
.container .lightbox_wrapper .lightbox_inner .lightbox_content .form_wrapper .sendcontentform textarea {
  width: 100%;
}

.go_to_top {
  background-color: #23aae1;
  background-image: url(/_catalogs/masterpage/mpp.ersar.images/icon_top.png);
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: center;
  border: none;
  box-shadow: none;
  display: none;
  height: 40px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 40px;
  z-index: 999999999999;
}

/* MEDIA QUERIES FOR SMALLER SCREENS */
@media screen and (max-width: 1024px) {
  .container > header > .inner.two ul > li {
    margin: 0;
    padding: 0;
  }
  .container #menu div > ul > li a {
    padding: 11px 10px
  }
  .container > header > .inner.two ul > li:first-of-type a {
    margin-left: 10px;
  }
}
@media screen and (max-width: 940px) {
  .container #menu div > ul > li a {
    font-size: 16px;
  }
}
@media screen and (max-width: 920px) {
  .container > .nav_mobile {
    display: inline-block;
  }
  .container > .nav_mobile .search_wrapper {
    display: none;
  }
  .container > .nav_mobile a {
    letter-spacing: 1px;
  }
  .container > .nav_mobile .back {
    background-image: url(/_catalogs/masterpage/mpp.ersar.images/icon_sublinks_arrow_back.svg);
    background-position: left 20px top 8px;
    background-repeat: no-repeat;
    background-size: 11px;
    padding-left: 20px;
    margin-bottom: 20px;
  }
  .container > .nav_mobile .back a {
    opacity: .5;
  }

  .container {
    margin-top: 80px;
    padding-bottom: 0 !important;
    min-height: auto !important;
  }

  .container.headerCollapsed {
    margin-top: 80px;
  }

  .container .hero .slideshow .slides .slide .vertical_align_wrapper .vertical_align_inner .text {
    font-size: 36px;
    line-height: 46px;
  }
  .container > header {
    position: fixed;
  }
  .container > header .inner.cookies_message {
    z-index: 999999999;
    padding-top: 40px;
    position: fixed;
    bottom: 0;
    top: auto;
    left: 0;
  }
  .container > header .inner.cookies_message .close {
    top: -30px;
    border: none;
    background-color: transparent;
  }
  .container > header .inner.one .logo {
    height: 50px;
    width: 150px;
  }
  .container > header .inner.one .logo img {
    height: 100%;
  }
  .container > header .inner.one .header_actions_wrapper {
    width: 350px;
  }
  .container > header .inner.one .header_actions_wrapper .language_wrapper {
    display: none;
  }
  .container > header .inner.one .header_actions_wrapper .search_wrapper {
    margin-top: 5px;
    display: inline-block;
    width: 100%;
    max-width: 290px;
    vertical-align: middle;
  }
  .container > header .inner.one .header_actions_wrapper .hamburger {
    display: inline-block;
  }
  .container > header .inner.two {
    display: none;
  }
  .container .content_limit {
    margin: 0 auto;
  }
  .container footer {
    position: relative;
  }
  .container footer .content_limit_1200 .box_25.empty {
    display: none;
  }
  .container footer .content_limit_1200 .box_25.newsletter_wrapper {
    width: 50%;
  }
  .container footer .content_limit_1200 .links_wrapper {
    display: none;
  }
  .container footer .content_limit_1200 .box_25.newsletter_wrapper {
    width: 100%;
    max-width: 500px;
    padding-left: 0;
    padding-right: 0;
    text-align: left;
  }
  .container footer .bottom {
    height: auto;
  }
  .container footer .bottom .content_limit_1200 {
    line-height: normal;
    padding: 20px 0;
  }
  .container footer .bottom .content_limit_1200 a {
    display: block;
    margin-bottom: 10px;
    text-align: left;
    padding-left: 10px;
  }
  .container footer .bottom .content_limit_1200 .line {
    display: none;
  }
  .container footer .bottom .content_limit_1200 .watermark {
    display: none;
  }
  .container footer .bottom .content_limit_1200 .watermark.mobile {
    margin-left: 20px;
    display: inline-block;
  }

  .lightbox_wrapper.ie {
    position: absolute;
    top: -80px;
  }
}
@media screen and (max-width: 720px) {
  .container .pagination_wrapper .pages .page {
  }
  .container .pagination_wrapper .pages .page:nth-of-type(-n+5) {
    display: inline-block;
  }


  
    .ms-rteTable-0 tbody,
    .ms-rteTable-0 thead {
      float: left;
    }
    .ms-rteTable-0 thead {
      min-width: 120px;
    }
    .ms-rteTable-0 td,
    .ms-rteTable-0 th {
      display: block;
    }

  .ms-rteTable-0 {
    white-space: nowrap;
  }

  .ms-rteTableEvenCol-0 {
    width: 33.333%;
  }

    table.ms-rteTable-0,
    .ms-rteTable-0 thead,
    .ms-rteTable-0 tbody,
    .ms-rteTable-0 th,
    .ms-rteTable-0 td,
    .ms-rteTable-0 tr {
      /*display: block;*/
    }

    .ms-rteTable-0 thead tr {
      position: absolute;
      top: -9999px;
      left: -9999px;
    }

    .ms-rteTable-0 td {
      border: none;
      position: relative;
      /*white-space: normal;*/
      text-align:left;
    }

    .ms-rteTable-0 td:before {
      position: absolute;
      top: 6px;
      left: 6px;
      width: 45%;
      padding-right: 10px;
      white-space: nowrap;
      text-align:left;
      font-weight: bold;
    }

    .ms-rteTable-0 td:before {
      content: attr(data-title);
    }


}
@media screen and (max-width: 680px) {

  .lightbox_wrapper .lightbox_inner .lightbox_content {
    padding: 15px;
  }
  .container > .nav_mobile {
    display: block;
  }
  .container .hero .slideshow .slides ul.slick-dots {
    display: none !important;
  }
  .container > .nav_mobile .vertical_align_wrapper {
    width: 100%;
  }
  .container > .nav_mobile .vertical_align_wrapper .search_wrapper {
    display: inline-block;
    width: 100%;
  }
  .container > .nav_mobile .vertical_align_wrapper .search_wrapper .search_input {
    background-color: #082749;
    background-image: url(/_catalogs/masterpage/mpp.ersar.images/icon_magnifier_1.svg);
    background-repeat: no-repeat;
    background-position: top 15px right 10px;
    background-size: 20px;
    height: 50px;
    color: #fff;
    font-size: 16px;
    line-height: 50px;
    padding: 0 20px;
    border: none;
    width: 100%;
  }
  .container > .nav_mobile .vertical_align_wrapper .search_wrapper .search_input::-webkit-input-placeholder {
    color: #fff;
  }
  .container > .nav_mobile .vertical_align_wrapper .search_wrapper .search_input:-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
  }
  .container > .nav_mobile .vertical_align_wrapper .search_wrapper .search_input::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff;
  }
  .container > .nav_mobile .vertical_align_wrapper .search_wrapper .search_input:-ms-input-placeholder {
    color: #fff;
  }
  .container > .nav_mobile .vertical_align_wrapper ul li a {
    letter-spacing: 1px;
  }
  .container > .nav_mobile .vertical_align_wrapper.dynamic {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: scroll;
    padding-bottom: 80px;
  }

  .container > header .inner ul {
    display: none;
  }
  .container > header .inner .hamburger {
    display: inline-block;
  }
  .container > header .inner .header_actions_wrapper .search_wrapper .input_wrapper {
    display: none;
  }
  .container .hero .slideshow .slides .slide .vertical_align_wrapper .vertical_align_inner .text {
    font-size: 24px;
    line-height: 34px;
  }
  .container .content_limit {
    margin: 0 auto;
  }
  .container .content_limit section, .container > section {
    overflow: auto;
    padding: 20px 0;
  }
  .container .content_limit section .box_1, .container .content_limit section .box_2, .container .content_limit section .box_3, .container .content_limit section .box_4, .container > section .box_1, .container > section .box_2, .container > section .box_3, .container > section .box_4 {
    width: 100%;
  }

  .container .pagination_wrapper .pages {
    word-spacing: 5px;
  }
  .container .pagination_wrapper .pages .previous, .container .pagination_wrapper .pages .next {
    width: 80px;
  }
  .container .pagination_wrapper .pages .page {
  }
  .container .pagination_wrapper .pages .page:nth-of-type(-n+5) {
   }
  .container .pagination_wrapper .pages .page:nth-of-type(-n+3) {
   }
}
@media screen and (max-width: 460px) {
  .pagination_wrapper .pages .page {
    display: none !important;
  }
}
